Bug 10474 - Translate some missed English strings in German sample notices
Summary: Translate some missed English strings in German sample notices
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Katrin Fischer
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-16 07:06 UTC by Katrin Fischer
Modified: 2014-12-07 20:02 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 10474: Translate some English strings in German sample notices (1.59 KB, patch)
2013-06-16 07:13 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 10474: Translate some English strings in German sample notices (1.65 KB, patch)
2013-06-24 08:24 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 10474: Translate some English strings in German sample notices (1.70 KB, patch)
2013-07-05 12:45 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2013-06-16 07:06:47 UTC
There are still some English strings in the German sample notices waiting for translation.
Comment 1 Katrin Fischer 2013-06-16 07:13:43 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2013-06-24 08:24:53 UTC Comment hidden (obsolete)
Comment 3 Kyle M Hall 2013-07-05 12:45:15 UTC
Created attachment 19404 [details] [review]
Bug 10474: Translate some English strings in German sample notices

This translates 2 strings missed doing the initial translation in
ISSUESLIP.

To test:
- Run the web installer in German.
Altnernatively:
- Truncate your letters table and run the SQL against the database.

Check that the notices were added correctly, especially ISSUESLIP.

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>
Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Galen Charlton 2013-07-05 14:01:49 UTC
Pushed to master.  Thanks, Katrin!
Comment 5 Tomás Cohen Arazi 2013-07-07 00:15:10 UTC
This patch has been pushed to 3.12.x, will be in 3.12.2.

Thanks Katrin!
Comment 6 Bernardo Gonzalez Kriegel 2013-07-14 14:17:42 UTC
Pushed to 3.10.x, will be in 3.10.8